/* (No Comment) */
"39tEK2" = "Anniversari";

/* (No Comment) */
"80QSSv" = "Grafica";

/* (No Comment) */
"a14hPG" = "Grafica";

/* (No Comment) */
"FZYbWn" = "Tutto";

/* (No Comment) */
"giMYTI" = "Tipo celebrazione";

/* (No Comment) */
"OQjN0p" = "Oggi";

/* (No Comment) */
"RNVtgs" = "Grafica";

/* (No Comment) */
"TCWLuR" = "Compleanni";

/* (No Comment) */
"xvcly9" = "Grafica";

